package misc;

import static org.junit.Assert.fail;

import org.junit.Test;

import watij.runtime.ie.IE;

public class WatijTest3 {

	@Test
	public void test() {
		try {
			IE ie = new IE();

			ie.start("http://www.google.co.jp/");
			System.out.println("1:" + ie.url());
			ie.goTo("http://www.yahoo.co.jp/");
			System.out.println("2:" + ie.url());
			ie.sendKeys("%{LEFT}");
			System.out.println(":" + ie.url());

			ie.close();
		} catch (Exception e) {
			e.printStackTrace();
			fail();
		}
	}

}
